/* This file will hold the main styles for your website. */
@charset "UTF-8";

/* Handy font size definitions
font-size: .833em;   12px x .833   = 10px
font-size: .917em;   12px x .917   = 11px
font-size: 1em;      12px x 1      = 12px
font-size: 1.083em   12px x 1.083  = 13px
font-size: 1.167em;  12px x 1.167  = 14px
font-size: 1.25em;   12px x 1.125  = 15px
font-size: 1.417em;  12px x 1.417  = 17px
font-size: 2em;      12px x 2       = 24px
*/

/************ Structure styles used in many places across the site *************/

header#section-header,
header#section-header.position-fixed{
  width:100%;
  z-index:1000;
  position: fixed;
  padding-bottom:6px;
  background:url('../images/bg-header-drop-shadow.png') repeat-x bottom left;
}

section#section-content.fixed-header.height-1 {padding-top:20px;}
section#section-content.fixed-header.height-2 {padding-top:40px;}
section#section-content.fixed-header.height-3 {padding-top:60px;}
section#section-content.fixed-header.height-4 {padding-top:80px;}
section#section-content.fixed-header.height-6 {padding-top:120px;}
section#section-content.fixed-header.height-7 {padding-top:145px;}
section#section-content.fixed-header.height-8 {padding-top:160px;}
section#section-content.fixed-header.height-9 {padding-top:180px;}
section#section-content.fixed-header.height-10 {padding-top:200px;}
section#section-content.fixed-header.height-11 {padding-top:220px;}
section#section-content.fixed-header.height-12 {padding-top:240px;}
section#section-content.fixed-header.height-13 {padding-top:260px;}
section#section-content.fixed-header.height-14 {padding-top:280px;}
section#section-content.fixed-header.height-16 {padding-top:320px;}
section#section-content.fixed-header.height-17 {padding-top:345px;}
section#section-content.fixed-header.height-18 {padding-top:360px;}
section#section-content.fixed-header.height-19 {padding-top:380px;}
section#section-content.fixed-header.height-20 {padding-top:400px;}

.responsive-layout-fluid header#section-header.position-fixed,
.responsive-layout-mobile header#section-header.position-fixed{
  position: static;
}

.responsive-layout-fluid #section-content.section.fixed-header,
.responsive-layout-mobile #section-content.section.fixed-header
{
  padding-top:0;
}


/*
 * Header Zone
*/
.zone-header{
  padding:15px 0 0 0;
  position: relative;
  z-index: 0;
}


.region-header-third-inner{
 /* padding-top:15px;*/
  margin-top:10px;
}
	.front .region-header-third-inner{
      background:url('../images/bg-yellow-stripe.png') no-repeat bottom left;
    }

/*
 * Preface Zone
*/

/* For Individual State Page */
.node-type-state #zone-preface{
  padding:0 0 30px 0;
  background:url('../images/block-title-border-bottom.png') repeat-x bottom left;
  width:940px;
}
	.node-type-state #zone-preface .region{
      margin:0;
    }
        .node-type-state #zone-preface .region-preface-second{
          margin:0 20px;
        }
.node-type-state .region-sidebar-second .block-related-widget-block{
	text-align:center;
}

/*
 * Content Zone
*/
#zone-content{
  padding:30px 0 100px 0;
  position: relative;
  z-index: 0;
  overflow: inherit;
}
  .front #zone-content{
    background:url('../images/bg-yellow-stripe.png') no-repeat 10px bottom;
    padding: 5px 0 20px;
    margin-bottom:20px;
  }

.region-content-inner .content-first,
.region-content-inner .content-second{
  margin:0;
}
.region-content-inner .content-second{
  margin-right:10px;
}
.region-content-inner .content-third{
  margin-right:0;
}

.region-content-inner .field{
  margin-bottom:1em;
}

/* manual overrides because delta isn't working */
.context-blog #region-content{
  width:700px;
}
.context-blog #region-sidebar-second{
  width:220px;
}

/*
 * Sidebar Second
*/
.front .region-sidebar-second section{
  margin-bottom:0px;
}
.region-sidebar-second section{
  margin-bottom:20px;
}
	.region-sidebar-second .block-boxes-node_reference h2.block-title,
	.block-fema-home-page-widget h2.block-title{
      display:none;
    }



/* For Individual Main Page */
.node-type-main-page .region-header-third-inner{
  padding:0;
}
/*
.node-type-main-page #zone-content{
  padding:0;
}
*/


/*
 * Disaster Page - individual
*/
.page-taxonomy-term .region-content-inner .block,
.page-taxonomy-term #block-system-main{
  margin-bottom:40px;
}
    .page-taxonomy-term .region-content-inner .block-page-title{
      margin-bottom:0;
    }

/**
 *   Disaster widgets
 */
body.context-disaster-widget{
  min-width:220px
}

.context-disaster-widget #zone-content{
  padding:0;
  width:auto;
  margin:0;
}

.context-disaster-widget #zone-content #region-dashboard-main{
  width:100%;
  min-width:220px;
  margin:0;
}

/*
 * News Releases Page
*/
.page-news-releases .region-content-inner .region-content-top-first{
  margin:0;
}
.page-news-releases .region-content-inner .region-content-top-third{
  margin:0 0 0 20px;
}



/*
 * Footer Regions
*/
.region-footer-first-inner{
  background:url('../images/bg-footer-nav.png') repeat-x left top;
  padding:40px 0 25px;
}



/** This code automatically adjusts the page width based on the view port orientation: landscape/portrait */
/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
#page{
  overflow-x:hidden;
  width:100%; 
}
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
#page{
  overflow-x:hidden;
  width:100%; 
}
/* Styles */
}
